Skip to content
Mensaje importante: JavaScript debe estar habilitado para usar este sitio. Habilita JavaScript en tu navegador y actualiza la página.

BlackBerry Desktop Software v7.1

Para instalar BlackBerry® Desktop Software v7.1, necesitarás contar con los requisitos mínimos del sistema que se enumeran a continuación.

Requisitos de hardware

  • Procesador Intel® compatible de 1 GHz o superior
  • 512 MB de RAM
  • Puerto USB 1.1 o puerto USB superior
  • Resolución de pantalla de 1024 x 768 o superior
  • 100 MB de espacio libre en el disco duro para la instalación típica

Requisitos de software

  • Microsoft® Windows® XP SP3 o superior, Windows Vista™, Windows 7, Windows 8
  • Microsoft .Net Framework 3.5 SP1 o una conexión a Internet activa
  • iTunes versión 7.7.1 o posterior o Windows Media® Player versión 10 o superior para la sincronización de la música

Dispositivos BlackBerry®

  • Para la sincronización multimedia: BlackBerry® Device Software versión 4.2 o posterior y una tarjeta multimedia o un dispositivo de almacenamiento multimedia incorporado
  • Para la función de sincronización de música por Wi-Fi®, BlackBerry® 6 o posterior
  • Para otras funciones de escritorio: BlackBerry® Device Software versión 4.1 o posterior

Programas de correo electrónico para computadoras de escritorio

Para la integración empresarial con BlackBerry® Enterprise Server, se debe cumplir al menos uno de los siguientes requisitos relacionados con el programa de correo electrónico:

  • Microsoft® Outlook® 2002, 2003, 2007 o 2010 (instalación empresarial o de grupos de trabajo) con una cuenta de correo electrónico configurada en Microsoft Exchange Server versión 5.5 SP 4 o posterior que pueda recibir mensajes desde Internet
  • IBM® Lotus Notes® 5.0.6 o posterior con una cuenta de correo electrónico configurada en IBM® Lotus® Domino® Server 5.03 o superior (se recomienda 5.0.12 o posterior) que pueda recibir mensajes desde Internet

Organizadores

Se admite el uso de los siguientes organizadores para la sincronización:

  • IBM Lotus Notes 6.5.5, 7.0.4, 8, 8.0.3,
  • Microsoft Outlook 2003, 2007, 2010
  • Microsoft Outlook Express (Windows XP)
  • Windows Calendar (Windows Vista)
  • Windows Contacts (Windows Vista, Windows 7)